<?xml version="1.0" encoding="utf-8"?>
<itemStoreStock fullness="F" storeId="2">
  <version>1.0</version>
  <item article="000304">
    <stockId>777</stockId>
  </item>
  <item article="000305">
    <stockId>777</stockId>
  </item>
</itemStoreStock>